Subject: Regarding salary hike request
From: Shivangi Bhattacharya <[email-masked]>
To: "Ashish Dabral" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 21 Feb 2022 21:32:39 -0700 (MST)

The 

HR Manager, 

Livesalesman, 

A 72, Sector 2 

Noida 

Date 22.02.22 

I have been working as a technical support executive in EPOS process of the company since September, 2021. During this period, I have worked hard sincerely,and I have put my best efforts to perform at the level expected from me. 

I have diligently performed my assigned duties along with any additional assignments that were given to me due to high work load or shortage of work force. I have always tried to work as a team player keeping in mind the ultimate success and growth of the company. 

I like working with the team and I am dedicated to my work at all times. I acknowledge that I have made mistakes in the past but I have tried more than my best to make things right and do things right. 

I would like to bring to your notice that with the current cost of living in the city, most of the times, I find myself falling short of money in keeping up with such high costs. Therefore, I would like to kindly request you for at least a 35% hike in my salary, which will not only help me in meeting my expenses and saving for future but will also keep me greatly motivated to perform better. 

I feel my request is reasonable and hope that you would be kind enough to consider it favourably. I shall be highly grateful. 

would appreciate if you consider me for a salary hike, because my present salary is low to cover the expenses of my family. 

Thanking you. 

Yours sincerely, 

Shivangi Bhattacharya